## realplayer 8.0.11

=== debian/changelog ===
realplayer (8.0.11) unstable; urgency=low

  * Fix broken symlink for manpages

 -- Christian Marillat <marillat@debian.org>  Sun, 30 May 2004 01:09:46 +0200

realplayer (8.0.10) unstable; urgency=low

  * Change mozilla-firebird --> mozilla-firefox.
  * Move binary n /usr/bin
  * Remove empty manpages.
  * Use po-debconf.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 May 2004 03:15:37 +0200

realplayer (8.0.9) unstable; urgency=low

  * Make symlinks for mozilla plugin less indirect
  * Add symlinks for mozilla-firebird and mozilla-snapshot
  * Add a more nice icon
  * Add a menu entry for GNOME and KDE

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Jul 2003 16:20:46 +0200

realplayer (8.0.8) unstable; urgency=low

  * Add symlink for mozilla.
  * Update download page.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Apr 2003 16:34:41 +0200

realplayer (8.0.7) unstable; urgency=low

  * Remove xlib6g dependency.

 -- Christian Marillat <marillat@debian.org>  Sat,  1 Mar 2003 08:59:41 +0100

realplayer (8.0.6) unstable; urgency=low

  * s/false/true/ as suggested by Tom Epperly
  * should != must (Closes: #108649)
  * changed build-depend from -indep to 'regular' (Closes: #123727)
  * fixme: needs updated german translation

 -- Brian Russo <wolfie@debian.org>  Wed, 12 Dec 2001 18:20:31 -1000

realplayer (8.0.5) unstable; urgency=medium

  * Changed debconf dependency to at least 0.9.53, added xlib6g dependency
    for people with older xfree, either works, doesnt hurt. (xlibs | xlib6g).
  * My pessimism is rewarded once more (more bugs).
  * Replaced rpmok flag on realplayer/intro in d/config with $RUN_LOOP.
    Can do this since persistence across instances is no longer required.
    Thanks to all who filed bugs, esp edd@d.o for assistance in testing.
    (closes: #100973, #101875)
  * Fixed postinst, will exit 1 if Really Bad Things (tm) happen.
  * Added README.Debian (closes: #101730).
  * Something's hitting the pipe, there's no components.menu anywhere..
    (closes: #101018)
  
 -- Brian Russo <wolfie@debian.org>  Thu, 28 Jun 2001 01:33:34 +1100

realplayer (8.0.4) unstable; urgency=medium

  * Cleaned up config/postinst/etc.
  * Removed some lintian warnings re debconf and obsolete isdefault tags.
  * Fixed a glaring error regarding non-incremented version internally.. doh :( 
  * Make it ask you where the rpm is, etc *always*, except when ${version} matches
    installed. While this was convenient, it just caused lots of problems,
    and more headache than its worth IMO. I can't think of a *good*, non-ugly
    solution at present, so a single lined inserted into debian/config saves
    me the headache for now.. (Closes: #89658, #95768, #99970).
  * Perhaps it did in a previous version, but 8.0.4 w/cs2 rpm installs nothing
    in /usr/bin/X11 (Closes: #100735)
  * Changed /tmp to /var/tmp, still may be overriden with $TMPDIR.
  * Let's hope this keeps the BTS a tad quieter.. I'm pessimistic as ever.

 -- Brian Russo <wolfie@debian.org>  Thu, 14 Jun 2001 15:00:31 +1100

realplayer (8.0.3) unstable; urgency=low

  * Added icon for menu system (Closes: #96318)
  * Gotta love real.com, New upstream RPM. It's always
  * good to hear about these things in advance, sigh 
  * (Closes: #99150, 98751)
  * German templates (Closes: #93547)

 -- Brian Russo <wolfie@debian.org>  Mon,  4 Jun 2001 16:38:30 +1100

realplayer (8.0.2) unstable; urgency=medium

  * Fixes a serious problem in upgrading realplayer (Closes: #87836)
    (thanks to everyone who submitted bugreports)
  * Minor spellcheck (noticed by jeff@corel) in manpage fixed.
  * Fixed ldlib problem (Closes: #88172)

 -- Brian Russo <wolfie@debian.org>  Mon,  5 Mar 2001 20:18:46 -1000

realplayer (8.0.1) stable unstable; urgency=medium

  * I'm adopting this package (no wnpp was filed).
  * taggart's patch (Closes: #60426, #83038, #83227 #85823)
  * Changed dependencies for XF4 (Closes: #82988)
  * New version for potato (Closes: #74741, #81566)
  * Also (Closes: #74326, #64456, #76487, #79638, #46401)
  * Why not.. added menu hint (Closes: #82332)
  * Removed dh_suidregister

 -- Brian Russo <wolfie@debian.org>  Thu, 22 Feb 2001 20:11:38 -1000

realplayer (8.0) unstable; urgency=medium

  * Updated for RealPlayer 8, patch from 
    Matthew Campbell <mattcampbell@pobox.com>

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Dec 2000 13:51:36 -0600

realplayer (7.0.3.1) unstable; urgency=low

  * Debian QA upload.
  * debian/config: Install new upstream release 
    (closes: #71097, #69363, #71328).
  * debian/control: Mention the full name of the needed archive to 
    download (closes: #70537).
  * debian/postinst: Fix the archive name and version here as done in 
    debian/config.

 -- Torsten Landschoff <torsten@debian.org>  Tue, 12 Sep 2000 12:01:55 +0200

realplayer (7.0.2.4) unstable; urgency=low

  * This package is now orphaned, because:
    1) I'm getting rid of my contrib packages.
    2) It has historically been a PITA.
    3) Seems other people have other ideas about how they want it to work,
       and I don't have to time to argue with them, or the motivation to 
       care.

 -- Joey Hess <joeyh@debian.org>  Thu, 17 Aug 2000 05:22:17 -0700

realplayer (7.0.2.3) unstable; urgency=low

  * Don't delete the file the user downloaded if a catistropic failure
    occurs (typically due to a full disk). Closes: #65512

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Jun 2000 11:22:01 -0700

realplayer (7.0.2.2) frozen unstable; urgency=low

  * Closes: #64871, which was marked important. I don't know if realplayer
    not working with esd in some cases is an important bug, though enough
    people have certianly reported it before.
  * The esound problems, long reported, have finally been tracked down.
    Realplayer tries to load libesd.so, which is only in libesd0-dev.
    I can't binary-edit the file to add a character. I don't want to depend
    on libesd0-dev since the player works fine w/o esound. Adding the

