=== debian/control ===
Source: realplayer
Section: net
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org> 
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 4.1.16)

Package: realplayer
Architecture: i386
Depends: debconf (>= 0.9.53), xlibs, libc6, cpio
Suggests: netscape
Conflicts: rvplayer
Provides: rvplayer
Replaces: rvplayer
Description: Real Player (installer)
 Real Player is a streaming sound and video player from RealNetworks.
 .
 RealNetworks does not allow redistribution of their software. Therefore,
 this package requires the user to fetch the real player archive separately
 from their web site. When you install this package you will be guided
 through that process.
 .
 This package installs the file rp8_linux20_libc6_i386_cs2_rpm from the
 real.com website (look for the Unix player).
