=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build:
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/X11R6/lib/X11/realplayer usr/share/applications \
	usr/lib/netscape/plugins-libc6 usr/bin usr/share/bug/realplayer

	install -m 755 realplayer debian/realplayer/usr/bin

	cp debian/realplayer.desktop debian/realplayer/usr/share/applications

	dh_link usr/bin/realplayer usr/bin/rvplayer \
	usr/share/man/man1/realplayer.1.gz usr/share/man/man1/rvplayer.1.gz \
#	usr/share/man/man1/realplayer.1.gz usr/share/man/man1/rpnphelper.1.gz \
	usr/lib/RealPlayer8/Help usr/share/doc/realplayer/Help \
	usr/lib/RealPlayer8/LICENSE usr/share/doc/realplayer/LICENSE

#	usr/lib/RealPlayer8/rpnphelper usr/X11R6/bin/rpnphelper

	cp debian/bts debian/realplayer/usr/share/bug/realplayer/control

	dh_link usr/bin/realplayer usr/bin/realplay
	dh_link usr/share/man/man1/realplayer.1.gz usr/share/man/man1/realplay.1.gz
# mozilla
	dh_link usr/lib/RealPlayer8/rpnp.so usr/lib/mozilla/plugins/rpnp.so
	dh_link usr/lib/RealPlayer8/raclass.zip usr/lib/mozilla/plugins/raclass.zip
# mozilla-snapshot
	dh_link usr/lib/RealPlayer8/rpnp.so usr/lib/mozilla-snapshot/plugins/rpnp.so
	dh_link usr/lib/RealPlayer8/raclass.zip usr/lib/mozilla-snapshot/plugins/raclass.zip
# mozilla-firefox
	dh_link usr/lib/RealPlayer8/rpnp.so usr/lib/mozilla-firefox/plugins/rpnp.so
	dh_link usr/lib/RealPlayer8/raclass.zip usr/lib/mozilla-firefox/plugins/raclass.zip

	install -d $(CURDIR)/debian/realplayer/usr/share/lintian/overrides/
	install -d -m755 $(CURDIR)/debian/realplayer/usr/share/pixmaps
	install -m644 $(CURDIR)/debian/realplayer-icon.xpm $(CURDIR)/debian/realplayer/usr/share/pixmaps/
	install -m 644 debian/overrides $(CURDIR)/debian/realplayer/usr/share/lintian/overrides/realplayer
	dh_installdebconf
	dh_installdocs
	dh_installmenu
	dh_installmime
	dh_installman realplayer.1
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean binary-arch binary
