## realplayer 10.0.8.805-20060718-0ubuntu0ja2

=== debian/changelog ===
realplayer (1:10.0.8.805-20060718-0ubuntu0ja2) dapper; urgency=low

  * Fix syntax in install script.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 19 Oct 2006 21:36:36 +0900

realplayer (1:10.0.8.805-20060718-0ubuntu0ja1) dapper; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed,  4 Oct 2006 02:34:39 +0900

realplayer (1:10.0.7.785-20060201-0ubuntu0ja1) dapper; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 29 May 2006 01:59:34 +0900

realplayer (1:10.0.5-0ubuntu1ja3) breezy; urgency=low

  * add GTK_IM_MODULE=xim to /usr/bin/realplayer.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sun, 23 Oct 2005 15:28:28 +0900

realplayer (1:10.0.5-0ubuntu1ja2) breezy; urgency=low

  * Add depends: wget, ca-certificates

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sun, 23 Oct 2005 15:28:18 +0900

realplayer (1:10.0.5-0ubuntu1ja1) breezy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sat, 17 Sep 2005 22:01:23 +0900

realplayer (1:10.0.4+1ubuntu1ja1) hoary-ja; urgency=low

  * Port to Ubuntu hoary-ja.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 11 May 2005 14:47:14 +0900

realplayer (1:10.0.4) unstable; urgency=high

  * new upstream security update release.
  * fix insecure temporary files.

 -- Kazuhiro NISHIYAMA <nisiyama@good-day.co.jp>  Fri, 22 Apr 2005 12:40:25 +0900

realplayer (1:10.0.3+1-2) unstable; urgency=low

  * mior fix. 

 -- Hiroyuki Ikezoe <ikezoe@good-day.co.jp>  Tue, 29 Mar 2005 18:47:14 +0900

realplayer (1:10.0.3+1-1) unstable; urgency=low

  * Get archive file automatically.

 -- Hiroyuki Ikezoe <ikezoe@good-day.co.jp>  Fri, 25 Mar 2005 13:29:22 +0900

realplayer (1:10.0.3+1) unstable; urgency=low

  * Updated for RealPlayer 10.0.3.

 -- Sebastien NOEL <me@twolife.org>  Thu, 03 Mar 2005 17:20:22 +0100

realplayer (1:10.0.2+1) unstable; urgency=low

  * Updated for RealPlayer 10.0.2.

 -- Sebastien NOEL <me@twolife.org>  Sat, 18 Dec 2004 15:52:32 +0100

realplayer (1:10.0.1+1) unstable; urgency=low

  * Updated for RealPlayer 10.0.1.

 -- Sebastien NOEL <me@twolife.org>  Sun, 03 Oct 2004 23:35:02 +0200
