=== debian/control ===
Source: realplayer
Section: contrib/graphics
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntulinux.jp>
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 4.1.16)

Package: realplayer
Section: graphics
Architecture: any
Depends: ${misc:Depends}, bzip2, libatk1.0-0, libc6, libgcc1, libglib2.0-0, libgtk2.0-0, libpango1.0-0, libstdc++5, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), perl, gzip, wget, ca-certificates
Description: Real Player (installer)
 Real Player is a streaming sound and video player from RealNetworks.
 .
 RealNetworks does not allow redistribution of their software. Therefore,
 this package requires the user to fetch the real player archive separately
 from their web site. When you install this package you will be guided
 through that process.
 .
 This package installs automatically the Real Player 10
 from https://helixcommunity.org/
