=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m 755 realplayer-installer.sh debian/realplayer/usr/sbin/realplayer-installer
	install -m 755 realplayer-uninstaller.sh debian/realplayer/usr/sbin/realplayer-uninstaller
	install -m 644 debian/realplay.png debian/realplayer/usr/share/pixmaps/
	install -m 644 debian/realplay.desktop debian/realplayer/usr/share/applications/

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_link
	dh_installdebconf
	dh_installdocs
	dh_installman
	dh_installmenu
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
