## realplayer 10.0.9.809-20070726-0ubuntu0ja1

=== debian/changelog ===
realplayer (1:10.0.9.809-20070726-0ubuntu0ja1) gutsy; urgency=low

  * New upstream release.
  * debian/links:
    - add symlinks for Japanese message. Thanks to fueryuejing.
      (http://forum.ubuntulinux.jp/viewtopic.php?id=974)

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 10 Nov 2007 23:58:56 +0900

realplayer (1:10.0.8.805-20060718-0ubuntu0ja5) feisty; urgency=low

  * realplayer-installer.sh
   - fix http_proxy setting bug

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 21 Jun 2007 04:33:26 +0900

realplayer (1:10.0.8.805-20060718-0ubuntu0ja4) feisty; urgency=low

  * realplayer-installer.sh
   - change download url

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Wed, 18 Apr 2007 22:14:20 +0900

realplayer (1:10.0.8.805-20060718-0ubuntu0ja3) feisty; urgency=low

  * debian/control
    - add realplay to conflicts

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Wed, 18 Apr 2007 21:52:49 +0900
