=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Section: graphics
 Architecture: any
 Depends: ${misc:Depends}, bzip2, libatk1.0-0, libc6, libgcc1, libglib2.0-0, libgtk2.0-0, libpango1.0-0, libstdc++5, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), perl, gzip, wget, ca-certificates
-Description: Real Player (installer)
+Conflicts: realplay
+Description: Real Player (installer package)
  Real Player is a streaming sound and video player from RealNetworks.
  .
  RealNetworks does not allow redistribution of their software. Therefore,
